PDA

View Full Version : Build error 6090 (IS 3.54)



long_s
07-08-2002, 03:54 PM
Okay, of course this error is not in the documentation. Everytime I upgrade from an earilier version and try to build the project, I get an error like the following one:

Dialog OutOfSpace for language English (United States) built
** Error: -6090: The scrollable text file:'' specified for the Control:'Readme' does not exist.
Dialog ReadmeInformation for language English (United States) built


I have been unable to locate the source of this error and I have not included any such scrollable text file. I have wound up just redoing the entire project just to get rid of the error. What is the source of this error and how do I fix it without having to redo the entire project? This is a major time consumer and very frustrating.

Thank you.

RobertDickau
07-09-2002, 02:55 PM
Please see InstallShield Knowledge Base article Q106405, "INFO: Known Issues with Express 3.5 (incl SP 4)", at http://support.installshield.com/kb.

(Since this is an InstallShield Express question, in the future you might consider posting ones like it in the Express forum here (http://community.installshield.com/forumdisplay.php?s=&forumid=25).)

long_s
07-09-2002, 03:30 PM
Thank you for your reply. I had actually searched the Knowledge base for this and didn't find anything concerning error 6090. It did fix that particular error but it seems like it shouldn't error out if you don't even have that dialog checked. It seems like it should just by pass it.